Supported Browsers

The following browsers are supported for Clearvale:

  • Internet Explorer 6.0, 8.0, 9.0, 10.0, and 11.0
  • Firefox
  • Chrome
  • Apple iOS 5 and iOS 6
  • Android

We do not support all possible browser extensions. For example, on Internet Explorer, Clearvale does not support the Google Chrome Frame extension.

Also, some configurations have known issues. For example, if you use the Chrome browser on an Android tablet, and try to edit content such as a blog or wiki, you may run into problems with the editor. A workaround is to use Clearvale on a different browser, such as Firefox.

NOTE: Internet Explorer 6.0 is not recommended due to slow performance. If you must use this browser, and are using  https, make sure that the Do not save encrypted pages to disk setting under the Advanced tab of the Internet Options is disabled. Upgrading to a later version of Internet Explorer will also improve performance.

Support for Spell Checkers

Clearvale supports spell checker plugins for your browser. If you enable a spell checker plugin, spelling assistance is provided when entering text in Clearvale, for example when writing blogs or adding comments. If you work with multiple browsers, you will need to enable a spell checker plugin for each browser.